<div class="manage-team-subscription stats-container" ...attributes>
  <h4 class="mb-3 ms-2">
    {{t "subscription.title"}}

    {{#if @id}}
      <Link @to="/manage/teams/subscription/{{@id}}">
        {{t "details"}}
      </Link>
    {{/if}}
  </h4>

  <div class="d-flex shadow stats-group justify-content-between">
    <div>
      <h6 class="stat-title mb-0 fw-bold text-gray-800">{{t "subscription.name"}}</h6>
      <p class="stat-value stat-value-name text-size-08 text-gray-700">{{@value.name}}</p>
    </div>

    <div>
      <h6 class="stat-title mb-0 fw-bold text-gray-800">{{t "subscription.domains"}}</h6>
      <p class="stat-value stat-value-domains text-size-08 text-gray-700">
        {{#each @value.domains as |domain|}}
          {{domain}}<br />
        {{/each}}
      </p>
    </div>

    <div>
      <h6 class="stat-title mb-0 fw-bold text-gray-800">{{t "subscription.expire"}}</h6>
      <p class="stat-value stat-value-expire text-size-08 text-gray-700">{{this.expire}}</p>
    </div>

    {{#if this.remainingSupport}}
      <div>
        <h6 class="stat-title mb-0 fw-bold text-gray-800">{{t "subscription.remaining-free-support"}}</h6>
        <p class="stat-value stat-value-free-support text-size-08 text-gray-700">{{this.remainingSupport}}</p>
      </div>
    {{/if}}

    {{#if this.billableSupport}}
      <div>
        <h6 class="stat-title mb-0 fw-bold text-gray-800">{{t "subscription.remaining-billable-support"}}</h6>
        <p class="stat-value stat-value-billable-support text-size-08 text-gray-700">{{this.billableSupport}}</p>
      </div>
    {{/if}}
  </div>
</div>